/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 19:24:09
*/


.autocomplete-suggestions {
  overflow: auto;
  background: #ededed;
  padding-top: 10px;
  padding-bottom: 10px;
}

.autocomplete-suggestion,
.autocomplete-no-suggestion {
  overflow: hidden;
  white-space: nowrap;
  padding: 5px 20px;
  font-size: 14px;
  color: #15c;
}

.autocomplete-no-suggestion {
  font-style: italic;
}

.autocomplete-selected {
  background: #e5e5e5;
  text-decoration: underline;
}

.autocomplete-group {
  padding: 2px 5px;
}

.autocomplete-group strong {
  display: block;
  border-bottom: 1px solid #000;
}

#site-search .pagination ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#site-search .pagination ul li {
  display: inline-block;
  color: #15c;
  font-size: 14px;
  padding: 0;
}

#site-search .pagination ul li a {
  color: #15c;
  padding: 5px 10px;
  transition: background 150ms ease-out;
}

#site-search .pagination ul li a:hover,
#site-search .pagination ul li a:focus {
  background-color: #0072b1;
  color: #fff;
  text-decoration: underline;
}

#site-search .pagination li.active {
  font-weight: bold;
  padding: 5px 10px;
}

#site-search .pagination .prev,
#site-search .pagination .next {
  display: none;
}

#site-search form {
  display: flex;
  align-items: stretch;
}

#site-search form > div {
  flex-grow: 1;
  padding-right: 12px;
}

#site-search form > div input {
  width: 100% !important;
  float: none;
  display: block;
  padding: 5px 10px;
  font-size: 14px;
  height: 100% !important;
  line-height: 14px;
  border: 1px solid #eee;
  transition: border-color 150ms ease-out;
}

#site-search {
  background: #fff;
  padding: 15px;
}

#site-search input[type=text]:focus {
  outline: 0;
  border-color: #067aae;
}

#site-search input[type=submit] {
  align-self: stretch;
  cursor: pointer;
  background-image: url(https://m.bankvic.com.au/__data/assets/image/0007/38275/search-icon.png?v=0.1.1);
  background-repeat: no-repeat;
  background-size: 12px auto;
  background-position: 50%;
  border: 0;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  width: 50px !important;
  height: auto!important;
  transition: background-color 150ms ease-out;
}


#site-search input[type=submit]:hover,
#site-search input[type=submit]:focus {
  background-color: #00466d;
  background-image: url(https://m.bankvic.com.au/__data/assets/image/0007/38275/search-icon.png?v=0.1.1);
  background-repeat: no-repeat;
  background-size: 12px auto;
  background-position: 50%;
}

#site-search input[type=submit],
#site-search input[type=text] {
  -webkit-appearance: none;
  margin: 0;
  box-sizing: border-box;
  border-radius: 0;
}

#search__results .search-results-header {
  color: #676767;
  border-bottom: 1px solid #E9E9E9;
  font-size: 12px;
  padding: 10px 5px;
}

#search__results p {
  margin-bottom: 0;
  color: #333;
  font-size: 12px;
}

#search__results p { margin-top: 3px !important; }

#search__results .result-title {
  color: #15c;
  font-size: 16px;
  text-decoration: underline;
}

#search__results .result-title:hover,
#search__results .result-title:focus {
  text-decoration: none;
}

#search__results .result-item {
  margin: 20px 0;
}

#search__results .result-url {
  color: #093;
  font-size: 12px;
}

@keyframes sk-bounce {
  0%,
  100% {
    transform: scale(0);
  }

  50% {
    transform: scale(1);
  }
}

.spinner {
  position: relative;
  width: 40px;
  height: 40px;
  margin: 60px auto 0;
}

.double-bounce1,
.double-bounce2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #15c;
  opacity: 0.6;
  animation: sk-bounce 2s infinite ease-in-out;
}

.double-bounce2 {
  animation-delay: -1s;
}